Subject: Rule 10 - Points

From: "Oloros the Blue" <oloros@b...>
Date: Mon, 10 Jul 2000 14:48:13 -0000

Rule 10. Points

Points are Gamedata.

When a Player enters the game, they have 0 Points.

Points can only be gained or lost as specified in the Ruleset.

When a proposed Rule-change is Adopted, the Player who proposed it
gains 10 Points, and all Players who voted AGAINST it receive 10
Points.

When a proposed Rule-change is Defeated, the Player who proposed it
loses 10 Points.

When a proposed Rule-Change is Adopted, the Adopter may award emself
3 Points.

When a proposed Rule-Change is Defeated, the Player who administers
the Defeat may award emself 2 Points.

If a Player would gain more than 13 points for the Defeat or Adoption
of a Proposal, the points that player recieves is reduced to 13.